<?php
use WPTRT\AdminNotices\Notices;

$store_prima_notices = new Notices();

$store_prima_notices->add(
    'store_prima_notice',                           // Unique ID.
    esc_html__( 'Store Prima Usage Guide.', 'store-prima' ),  // The title for this notice.
	'<p>' . __('Thank you for using store prima, Please read our setup guide to make full use of the theme.', 'store-prima') . '<p><p><a class="button" href="' . get_admin_url() . 'themes.php?page=store_prima_guide">' . __('Go To Setup Guide', 'store-prima') . '</a></p>' // The content for this notice.
);

$store_prima_notices->boot();